View Issue Details

IDProjectCategoryView StatusLast Update
0005445ScribusImport / Exportpublic2007-03-22 21:15
Reporterjghali Assigned Tojghali  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3.9cvs 
Target VersionFixed in Version1.3.3.9cvs 
Summary0005445: SVG import : support for symbol element
DescriptionSupport for symbol element is missing, see file from 0005443 for examples
TagsNo tags attached.
Patch

Relationships

related to 0002931 acknowledged Metabug: SVG 
child of 0005443 closed gradient and blur not imported 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-03-12 23:59 jghali New Issue
2007-03-12 23:59 jghali Status new => assigned
2007-03-12 23:59 jghali Assigned To => jghali
2007-03-13 00:00 jghali Status assigned => resolved
2007-03-13 00:00 jghali Fixed in Version => 1.3.3.9cvs
2007-03-13 00:00 jghali Resolution open => fixed
2007-03-13 00:02 jghali Relationship added child of 0005443
2007-03-13 00:04 jghali Severity minor => feature
2007-03-13 08:18 jghali Relationship added related to 0002931
2007-03-22 21:15 jghali Status resolved => closed